:root {
  --primary-color: #4c64d3;
  --base-white: #fff;
  --base-black: #101a33;
  --base-gray: #293961;
  --base-light-gray: rgba(0, 0, 0, 0.12);
  --base-ultra-light-gray: rgba(0, 0, 0, 0.04);
  --max-width: 720px;
}

@font-face {
	font-family: "YuGothic-M";
	font-weight: normal;
	 src: local("YuGothic-Medium"),
		  local("Yu Gothic Medium"),
		  local("YuGothic-Regular");
}

@font-face {
	font-family: "YuGothic-M";
	font-weight: bold;
	 src: local("YoGothic-Bold"),
		  local("Yu Gothic");
}

*,
::before,
::after {
	font-family: -apple-system, blinkMacSystemFont, YuGothic-M, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

html,
body {
  background-color:var(--base-white);
  color: var(--base-black);
}

a {
  cursor: pointer;
  color: var(--primary-color);
}

a:hover {
  opacity: 0.8;
}
